/* Everybody: PLEASE USE -->->> 2 <<-<-- SPACES FOR IDENTATION INSTEAD OF TABS WHEN EDITING CSS FILES !!! */



.dn .article.left_column {
  float: left;
  width: 63.08%;
  margin-right: 8.40%;
  overflow: hidden;
}

.dn .article_right_column {
  float: left;
  width: 28.52%;
  position: relative;
}

.dn .article figure {
  margin-bottom: 27px;
  display: table;
  max-width: 100%;
  width: 100%;
}

.dn .article figure.top_image {
  display: block;
}

.dn .article figure img {
  width: 100%;
  height: auto;
  max-width: 100%;
  margin-bottom: 0;
}

.dn .article figure a {
  opacity: 1;
}

.dn .article figure figcaption {
  display: table-caption;
  caption-side: bottom;
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: 600;
  line-height: 23px;
  color: #333333;
  margin-top: 4px;
}

.dn .article figure.top_image figcaption {
  display: block;
  width: auto;
}

.dn .article figure figcaption .caption_read_more {
  display: none;
}

.dn .article figure figcaption .photobyline {
  color: #808080;
}

.dn .article .section_tag,
.dn .article .topic_tag {
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 22px;
  line-height: 24px;
  font-weight: 600;
  color: #0078c8;
}

.dn .article .topic_tag {
  color: #0078c8;
  font-weight: normal;
}

.dn .article .taglist {
  padding-bottom: 19px;
}

.dn .article .taglist a:after {
  content: ",";
}

.dn .article .taglist a:last-of-type:after {
  content: "";
}

.dn .article h1.title {
  font-family: "Guardian Sans Cond Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 60px;
  line-height: 60px;
  font-weight: 700;
  margin-bottom: 12px;
}

.dn .article .leadtext p {
  font-size: 20px;
  font-weight: normal;
  line-height: 28px;
  color: #5f5f5f;
  margin-bottom: 19px;
}

.dn .article .bylines_and_timestamp {
  border-top: 1px solid #999999;
  padding: 27px 0;
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 19px;
  font-weight: 400;
  line-height: 24px;
}

.dn .article .bylines_and_timestamp.commentary {
  padding: 0;
}

.dn .article .bylines_and_timestamp .author {
  font-weight: 500;
}

.dn .article .bylines_and_timestamp.multiple .author {
  display: inline;
}

.dn .article .bylines_and_timestamp img {
  float: left;
  width: 98px;
  height: auto;
  margin-right: 22px;
}

.dn .article .bylines_and_timestamp.multiple img {
  display: none;
}

.dn .article .bylines_and_timestamp a {
  display: block;
  color: #0078c8;
}

.dn .article .bylines_and_timestamp.commentary .author span:first-of-type {
  padding-top: 24px;
  display: block;
}

.dn .article .bylines_and_timestamp.multiple a {
  display: inline;
}

.dn .article .bylines_and_timestamp.multiple .twitterlink {
  display: none;
}

.dn .article .bylines_and_timestamp.multiple .author_name:after {
  content: ", ";
}

.dn .article .bylines_and_timestamp.multiple .author:nth-last-of-type(2) .author_name:after,
.dn .article .bylines_and_timestamp.multiple .author:nth-last-of-type(3) .author_name:after {
  content: "";
}

.dn .article .bylines_and_timestamp.multiple.two .author:first-of-type:after,
.dn .article .bylines_and_timestamp.multiple .author:nth-last-of-type(2) .author_name:before {
  content: "og "
}

.dn .article .bylines_and_timestamp .timestamp {
  color: #808080;
}

.dn .article .bylines_and_timestamp.commentary .timestamp {
  padding-bottom: 21px;
}

.dn .article .bylines_and_timestamp .timestamp span {
  padding-right: 21px;
}

.dn .article .page_tools {
  max-width: 752px;
  border-width: 1px 0;
  border-style: solid;
  border-color: #999999;
  margin: 0 0 22px 0;
  padding: 13px 0 14px 0;
  list-style: none;
  list-style-position: inside;
}

.dn .article .page_tools li {
  float: left;
  margin-right: 12px;
  font-family: "dn";
  font-size: 25px;
  line-height: 25px;
  color: #0078c8;
}

.dn .article .page_tools li.readinglist a:before {
  content: "\e800";
}

.dn .article .page_tools li.readinglist{
  display: none;
}

.dn .article .page_tools li.comment a:before {
  content: "\e806";
}

.dn .article .page_tools li.facebook a:before {
  content: "\e809";
}

.dn .article .page_tools li.twitter a:before {
  content: "\e808";
}

.dn .article .page_tools li.linkedin a:before {
  content: "\e807";
}

.dn .article .page_tools li.print a:before {
  content: "\e804";
}

.dn .article .page_tools li.mail a:before {
  content: "\e803";
}

.dn .article .page_tools li.plus {
  background-image: url("../gfx/DN_Plus_NoBackground_25px.png");
  float: right;
  margin-right: 0;
  width: 25px;
  height: 25px;
}

.dn .article .body_text h1 {
  font-family: "Guardian Sans Cond Web","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 600;
  font-size: 72px;
  line-height: 72px;
  margin-bottom: 18px;
}

.dn .article .body_text h2 {
  font-family: "Guardian Sans Cond Web","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 600;
  font-size: 50px;
  line-height: 50px;
  margin-bottom: 13px;
}

.dn .article .body_text h3 {
  font-family: "Guardian Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 600;
  font-size: 30px;
  line-height: 32px;
  margin-bottom: 8px;
}

.dn .article .body_text h4 {
  font-family: "Guardian Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 500;
  font-size: 20px;
  line-height: 22px;
  margin-bottom: 10px;
}

.dn .article .body_text h5 {
  font-family: "Guardian Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 8px;
}

.dn .article .body_text h6 {
  font-family: "Guardian Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: normal;
  font-size: 15px;
  line-height: 17px;
  margin-bottom: 8px;
  text-transform: none;
}

.dn .article .body_text,
.dn .article .body_text p {
  font-size: 17px;
  line-height: 27px;
  font-weight: normal;
  color: #333333;
}

.dn .article .body_text p {
  margin-bottom: 15px;
}

.dn .article .body_text s,
.dn .article .body_text strike,
.dn .article .body_text i {
  font-style: normal;
  text-decoration: none;
}

.dn .article .body_text .quote,
.dn .article .body_text strike,
.dn .article .body_text s {
  background-image: none;
  border-top: 1px dotted #272727;
  border-bottom: 1px dotted #272727;
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 32px;
  font-weight: 500;
  line-height: 37px;
  display: block;
  padding: 0 0 9px 54px;
  margin-bottom: 0;
  text-indent: -53px;
  clear: both;
}

.dn .article .body_text strike,
.dn .article .body_text s {
  margin-bottom: 15px;
}

.dn .article .body_text .quote:before,
.dn .article .body_text strike:before,
.dn .article .body_text s:before {
  content: "“";
  font-size: 108px;
  line-height: 17px;
  position: relative;
  top: 52px;
  padding-right: 10px;
}

.dn .article .body_text .quote_person,
.dn .article .body_text strike  em,
.dn .article .body_text s  i {
  border-bottom: 1px dotted #272727;
  color: #5f5f5f;
  display: block;
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 19px;
  font-weight: 500;
  line-height: 22px;
  padding: 0 0 13px 54px;
  margin-top: -1px;
  background-color: #ffffff;
  clear: both;
}

.dn .article .body_text strike em,
.dn .article .body_text s  i {
  border: none;
  padding-bottom: 0;
  padding-top: 9px;
}

.dn .article .body_text .grey_box {
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: #f7f7f7;
  width: 276px;
  padding: 12px;
  margin: 0 20px 20px 0;
  overflow: hidden;
  clear: left;
  float: left;
}

.dn .article_right_column .grey_box {
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: #f7f7f7;
  padding: 12px;
  overflow: hidden;
}

.dn .article .body_text .grey_box.factbox_regular,
.dn .article .body_text .grey_box.factbox_regular ul,
.dn .article .body_text .grey_box.factbox_regular p {
  font-size: 16px;
  line-height: 23px;
}

.dn .article .body_text .grey_box.factbox_regular .factbox_body_toggle {
  display: none;
}

.dn .article .body_text .grey_box.factbox_wide,
.dn .article .body_text .grey_box.review.wide {
  width: 96.6%;
  float: none;
  margin-right: 0;
  padding: 12px 1.7%;
}

.dn .article .body_text .grey_box .grey_box_header,
.dn .article_right_column .grey_box .grey_box_header {
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #de4a14;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
  margin-bottom: 9px;
  padding-bottom: 9px;
}

.dn .article .body_text .grey_box .grey_box_header.dottedborder {
  border-bottom: 1px dotted #333333;
}

.dn .article .body_text .grey_box figure {
  margin-right: 0;
  margin-bottom: 6px;
}

.dn .article .body_text ol,
.dn .article .body_text ul {
  list-style: disc;
  list-style-position: inside;
  margin-left: 0;
  padding-left: 0;
}

.dn .article .body_text ol li p,
.dn .article .body_text ul li p {
  display: inline;
  padding: 0;
  margin: 0;
}

.dn .article .body_text ol {
  list-style-type: decimal;
}

.dn .article .body_text .grey_box li,
.dn .article_right_column .grey_box li{
  margin-bottom: 17px;
}

.dn .article .body_text .grey_box li p,
.dn .article_right_column .grey_box li p{
  margin-bottom: 0;
  display: inline;
}

.dn .article .body_text .grey_box p:last-of-type,
.dn .article .body_text .grey_box ul:last-of-type,
.dn .article .body_text .grey_box ul:last-of-type li:last-of-type {
  margin-bottom: 0;
}

.dn .article .body_text figure {
  margin: 0 20px 20px 0;
  clear: left;
  float: left;
  width: auto;
}

.dn .article .body_text figure a[rel*="lightbox"] {
  position: relative;
  display: block;
}

.dn .article .body_text figure a[rel*="lightbox"] .zoom_icon {
  position: absolute;
  right: 1%;
  top: 1%;
  font-family:"FontAwesome";
  font-size: 25px;
  color: #ffffff;
  background-color: rgba(102, 102, 102, 0.9);
  padding: 1px 3px 0 3px;
}

.dn .article .body_text figure a[rel*="lightbox"] .zoom_icon:before {
  content: "\f0b2";
}

.dn .article .body_text .right_aligned {
  margin: 0 0 20px 20px;
  clear: both;
  float: right;
}

.dn .article .body_text table {
  margin-bottom: 32px;
  max-width: 100%;
  width: 100%;
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.dn .article .body_text table tr:first-child {
  color: #808080;
  font-weight: 700;
  vertical-align: baseline;
}

.dn .article .body_text table td {
  padding: 3px 1px 0 1px;
  font-size: 15px;
  line-height: 22px;
  border-bottom: 1px dotted #333333;
  vertical-align: top;
}

.dn .article .body_text table tr:nth-child(even) td {
  background-color: #f2f7fa;
}

.dn .article .body_text .polls .question,
.dn .article_right_column .polls .question{
  font-family: "Guardian Sans Cond Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 30px;
  line-height: 30px;
  font-weight: normal;
  margin-bottom: 17px;
}

.dn .article .body_text .polls form,
.dn .article_right_column .polls form,
.dn .article .body_text .polls fieldset,
.dn .article_right_column .polls fieldset{
  margin-bottom: 0;
}

.dn .article .body_text .polls fieldset:first-of-type,
.dn .article_right_column .polls fieldset:first-of-type{
  margin-bottom: 10px;
}

.dn .article .body_text .polls label,
.dn .article_right_column .polls label{
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  line-height: 24px;
  font-weight: normal;
  margin: 0 0 9px 0;
  display: block;
}

.dn .article .body_text .polls input,
.dn .article_right_column .polls input{
  margin: 3px 12px 0 0;
  float: left;
}

.dn .article .body_text .polls label span,
.dn .article_right_column .polls label span{
  display: block;
  padding-left: 25px;
}

.dn .article .body_text .polls button,
.dn .article_right_column .polls button {
  font-size: 17px;
  font-weight: bold;
  line-height: 25px;
  padding: 3px 9px 0 9px;
}

.dn .article .body_text .polls ul,
.dn .article_right_column .polls ul {
  list-style: none;
}

.dn .article .body_text .proffbox .grey_box_header {
  margin-bottom: 0;
}

.dn .article .body_text .proffbox {
  width: 278px;
}

.dn .article .body_text .proffbox table {
  border-top: 1px dotted #333333;
  margin-bottom: 0;
}

.dn .article .body_text .proffbox th {
  text-align: left;
  font-size: 15px;
  line-height: 24px;
  font-weight: 600;
  border-bottom: 1px dotted #333333;
  padding-top: 6px;
  color: #000000;
}

.dn .article .body_text .proffbox td {
  font-size: 14px;
  line-height: 14px;
  font-weight: normal;
  padding: 7px 0 5px 0;
  color: #000000;
}

.dn .article .body_text .proffbox tr:nth-child(2n) td {
  background-color: transparent;
}

.dn .article .body_text .proffbox ul {
  list-style: none;
  list-style-position: inside;
  padding: 0;
}

.dn .article .body_text .proffbox li {
  display: inline;
  margin: 0 9px 0 0;
  padding-right: 7px;
  border-right: 1px solid #de4a14;
}

.dn .article .body_text .proffbox li:last-child {
  border: none;
  padding-right: 0;
  margin-right: 0;
}

.dn .article .body_text .proffbox li a {
  color: #de4a14;
  font-size: 14px;
  line-height: 1.25em;
}

.dn .article .body_text .proffbox .fineprint {
  font-family: "Guardian Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 12px;
  line-height: 1.25em;
  color: #666666;
  display: block;
  margin: 1px 0;
}

.dn .article .body_text .oms .dn-fragment .component > div,
.dn .search_page .search_list.stock .dn-fragment .component > div{
  height: 200px;
}

.dn .search_page .search_list.stock .oms table,
.dn .article .body_text .oms table {
  display: block;
  margin-bottom: 0;
}

.dn .search_page .search_list.stock .oms td,
.dn .article .body_text .oms td {
  display: block;
  border-bottom: 0;
  padding: 0;
  font-size: 19px;
  font-weight: normal;
  line-height: 19px;
  float: left;
  color: #666666;
}

.dn .search_page .search_list.stock .oms td:first-child,
.dn .article .body_text .oms td:first-child {
  text-transform: uppercase;
  padding-right: 5px;
}

.dn .search_page .search_list.stock .oms td:first-child,
.dn .search_page .search_list.stock .oms td:nth-child(2),
.dn .article .body_text .oms td:first-child,
.dn .article .body_text .oms td:nth-child(2) {
  color: #de4a14;
  font-weight: 700;
  padding-bottom: 8px;
}

.dn .search_page .search_list.stock .oms td:nth-child(3),
.dn .article .body_text .oms td:nth-child(3) {
  clear: left;
  float: left;
  font-weight: 700;
  color: #000000;
  padding-right: 23px;
}

.dn .search_page .search_list.stock .oms td:nth-child(4),
.dn .article .body_text .oms td:nth-child(4) {
  padding-right: 23px;
}

.dn .search_page .search_list.stock .oms td:last-child,
.dn .article .body_text .oms td:last-child {
  color: #000000;
  clear: left;
  font-size: 15px;
  padding-top: 7px;
}

.dn .search_page .search_list.stock .oms .pos,
.dn .article .body_text .oms .pos {
  color: #6bb733;
}

.dn .search_page .search_list.stock .oms .neg,
.dn .article .body_text .oms .neg {
  color: #bf2500;
}

.dn .search_page .search_list.stock .oms td:last-child:before,
.dn .article .body_text .oms td:last-child:before {
  content: "Oppdatert: ";
}

.dn .promobox .slideshow,
.dn .stories .slideshow,
.dn .article .slideshow,
.drfront .dn.galleryWrapper .slideshow {
  visibility: hidden;
  border: none;
  padding: 0;
  color: #ffffff;
  background-color: #333333;
  font-family: "Guardian Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  position: relative;
  margin-bottom: 27px;
  max-width: 752px;
}

.dn .promobox .body_text .slideshow,
.dn .stories .body_text .slideshow {
  width: 300px;
  margin: 0 20px 20px 0;
  overflow: hidden;
  clear: left;
  float: left;
}

.dn .article .body_text .slideshow {
  width: 100%;
  max-width: 752px;
  margin-right: 0;
  margin-bottom: 20px;
  float: none;
  clear: left;
}

.dn .promobox .slideshow .centerbox,
.dn .stories .slideshow .centerbox,
.dn .article .slideshow .centerbox,
.drfront .dn.galleryWrapper .slideshow .centerbox {
  overflow: hidden;
}

.dn .slideshow .content_and_navigation {
  position: relative;
}

.dn .promobox .slideshow .carousel-btn,
.dn .stories .slideshow .carousel-btn,
.dn .article .slideshow .carousel-btn,
.drfront .dn.galleryWrapper .slideshow .carousel-btn {
  background-image: url("../gfx/themes.gif");
  background-position: 0 0;
  background-size: 200% 100%;
  background-color: #333333;
  opacity: 0.8;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  width: 42px;
  height: 42px;
  top: 44%;
  left: 0;
  margin-bottom: 0;
}

.dn .promobox .slideshow .carousel-btn.right,
.dn .stories .slideshow .carousel-btn.right,
.dn .article .slideshow .carousel-btn.right,
.drfront .dn.galleryWrapper .slideshow .carousel-btn.right {
  background-position: -42px 0;
  right: 0;
  left: auto;
  top: 44%;
}

.dn .promobox .slideshow .viewport,
.dn .article .slideshow .viewport {
  margin-bottom: 21px;
}

.dn .promobox .slideshow .element_container,
.dn .stories .slideshow .element_container,
.dn .article .slideshow .element_container,
.drfront .dn.galleryWrapper .slideshow .element_container {
  position: relative;
}

.dn .promobox .slideshow .element,
.dn .stories .slideshow .element,
.dn .article .slideshow .element,
.drfront .dn.galleryWrapper .slideshow .element {
  overflow: hidden;
  word-wrap: break-word;
  float: left;
}

.dn .promobox .slideshow .pagination,
.dn .stories .slideshow .pagination,
.dn .article .slideshow .pagination,
.drfront .dn.galleryWrapper .slideshow .pagination {
  padding: 7px 12px;
  margin: 0;
}

.dn .promobox .slideshow .element_selector,
.dn .stories .slideshow .element_selector,
.dn .article .slideshow .element_selector,
.drfront .dn.galleryWrapper .slideshow .element_selector {
  font-size: 19px;
  font-weight: 500;
  line-height: 24px;
  color: #ffffff;
  float: left;
  margin-right: 21px;
  cursor: pointer;
}

.dn .promobox .slideshow .pagination a,
.dn .stories .slideshow .pagination a,
.dn .article .slideshow .pagination a,
.drfront .dn.galleryWrapper .slideshow .pagination a {
  float: right;
  color: #ffffff;
  font-size: 23px;
  line-height: 23px;
  display: none;
}

.dn .promobox .slideshow .pagination a:first-of-type,
.dn .stories .slideshow .pagination a:first-of-type,
.dn .article .slideshow .pagination a:first-of-type,
.drfront .dn.galleryWrapper .slideshow .pagination a:first-of-type {
  display: block;
}

.dn .promobox .slideshow .element_selector.selected,
.dn .stories .slideshow .element_selector.selected,
.dn .article .slideshow .element_selector.selected,
.drfront .dn.galleryWrapper .slideshow .element_selector.selected {
  color: #0078C8;
}

.dn .promobox .slideshow .caption,
.dn .stories .slideshow .caption,
.dn .article .slideshow .caption,
.drfront .dn.galleryWrapper .slideshow .caption {
  font-size: 15px;
  font-weight: 500;
  line-height: 23px;
  padding: 3px 12px 0 12px;
  position: absolute;
  display: none;
}

.dn .promobox .slideshow .caption span,
.dn .stories .slideshow .caption span,
.dn .article .slideshow .caption span,
.drfront .dn.galleryWrapper .slideshow .caption span {
  color: #666666;
}

.dn .promobox .slideshow .element,
.dn .stories .slideshow .element,
.dn .article .slideshow .element,
.drfront .dn.galleryWrapper .slideshow .element {
  max-width: 752px;
  padding-right: 0;
  border: none;
  margin-right: 0;
}

.dn .promobox .slideshow .element,
.dn .stories .slideshow .element,
.drfront .dn.galleryWrapper .slideshow .element {
  float: left;
}

.dn .article .body_text .stories_list ul {
  list-style: none;
}

.dn .article .body_text .stories_list li {
  border-top: 1px dotted #333333;
  padding-top: 2px;
  margin-bottom: 13px;
}

.dn .article .stories_list time {
  font-size: 19px;
  line-height: 30px;
  display: block;
  margin-bottom: 3px;
}

.dn .article .stories_list a {
  font-family: "Guardian Sans Cond Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 24px;
  display: block;
  color: #000000;
  padding-right: 40px;
  word-wrap: break-word;
}

.dn .article .body_text .stories_list .stories_list_toggle {
  display: none;
}

.dn .article .body_text .grey_box.review ul {
  list-style: none;
  font-size: 16px;
  line-height: 24px;
}

.dn .article .body_text .review .grey_box_header  {
  margin-bottom: 16px;
}

.dn .article .body_text .review li {
  margin-bottom: 0;
}

.dn .article .body_text .review.regular li:nth-of-type(2n + 2) {
  display: none;
}

.dn .article .body_text .review .review_subtitle {
  font-size: 20px;
  font-weight: bold;
  line-height: 28px;
  margin-bottom: 0;
}

.dn .article .body_text .review .review_intro {
  margin-bottom: 11px;
}

.dn .article .body_text .review h2 {
  font-family: "Guardian Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 25px;
  border-top: 1px dotted #333333;
  padding: 7px 0 4px 0;
  margin-bottom: 0;
}

.dn .article .body_text .review.regular .regular_points {
  border-top: none;
  padding-bottom: 1px;
}

.dn .article .body_text .review.wide .regular_points {
  display: none;
}

.dn .article .body_text .review.regular .review_data .description {
  display: none;
}

.dn .article .body_text .review .review_data .rating {
  font-size: 25px;
  line-height: 23px;
  color: #de4a14;
  float: right;
}

.dn .article .body_text .review .review_result span {
  color: #de4a14;
  font-family: "Guardian Sans Cond Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 50px;
  font-weight: 300;
  line-height: 40px;
}

.dn .article .body_text .review.regular .review_data h2 {
  font-weight: normal;
  padding: 1px 0 0 0;
}

.dn .article .body_text .review.wide li {
  float: left;
  width: 48.43%;
}

.dn .article .body_text .review.wide li:nth-of-type(2n + 1) {
  clear: left;
  margin-right: 3.125%;
}

.dn .article .body_text .review.wide h2 {
  margin-bottom: 6px;
  border-bottom: 1px dotted #333333;
}

.dn .article .body_text .review.wide .review_data {
  margin-bottom: 9px;
}

.dn .article .body_text .review.regular .review_result {
  border-top: 1px dotted #333333;
  padding-top: 15px;
}

.dn .article .body_text .review .review_result h2 {
  margin-bottom: 15px;
}

.dn .article .body_text .review.regular .review_result h2 {
  display: none;
}

.dn .article .body_text .review .body_headline {
  margin: 23px 0 12px 0;
  padding-bottom: 4px;
  border-bottom: 1px dotted #333333;
  color: #de4a14;
}

.dn .article .body_text .review.regular .body_headline {
  color: #000000;
}

.dn .article .body_text .review .review_body table {
  margin-bottom: 0;
}

.dn .article .body_text .review .review_body th {
  text-align: left;
  color: #000000;
  border-bottom: 1px dotted #333333;
}

.dn .article .body_text .review .review_body table tr:nth-child(2n) td {
  background-color: transparent;
}

.dn .article .body_text .review .review_body table td:nth-child(2n + 2) {
  text-align: right;
}

.dn .article .dnplay video,
.dn .article .dnplay object,
.dn .article .dnplay iframe,
.dn .article .dnplay embed {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.dn .article .body_text .dnplay {
  width: 300px;
  clear: both;
}

.dn .article .body_text .dnplay.center_aligned {
  width: 100%;
  margin-bottom: 20px;
}

.dn .article .dnplay .media_container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  width: 100%;
  height: 0;
}



/* Tablet styles */

@media only screen and (max-width: 768px) {

  .dn .article.left_column {
    width: 100%;
    margin-right: 0;
  }

  .article_right_column {
    display: none;
  }

  .dn .article .body_text .quote,
  .dn .article .body_text strike ,
  .dn .article .body_text s {
    font-size: 28px;
    line-height: 34px;
  }

  .dn .article .body_text .quote:before,
  .dn .article .body_text strike:before,
  .dn .article .body_text s:before {
    top: 55px;
  }

  .dn .article_comments {
    margin-left: 22px;
    margin-right: 22px;
  }

  .dn .promobox .slideshow .carousel-btn,
  .dn .stories .slideshow .carousel-btn,
  .dn .article .slideshow .carousel-btn,
  .drfront .dn.galleryWrapper .slideshow .carousel-btn,
  .dn .promobox .slideshow .carousel-btn.right,
  .dn .stories .slideshow .carousel-btn.right,
  .dn .article .slideshow .carousel-btn.right,
  .drfront .dn.galleryWrapper .slideshow .carousel-btn.right {
    top: 40.5%;
  }

}



/* Mobile styles */

@media only screen and (max-width: 480px) {

  .dn .article.left_column {
    overflow: visible;
  }

  .dn .article figure {
    margin-bottom: 6px;
  }

  .dn .article figure figcaption {
    width: 100%;
  }

  .dn .article figure figcaption .caption_content {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 83%;
    float: left;
  }

  .dn .article figure figcaption .caption_read_more {
    display: block;
    float: right;
    font-weight: 100;
    font-size: 14px;
    line-height: 21px;
    color: #0078c8;
  }

  .dn .article figure figcaption.show_complete_caption .caption_content {
    text-overflow: clip;
    width: auto;
    white-space: normal;
    float: none;
  }

  .dn .article figure figcaption.show_complete_caption .caption_read_more {
    display: none;
  }

  .dn .article .section_tag,
  .dn .article .topic_tag {
    font-size: 18px;
    line-height: 24px;
  }

  .dn .article h1.title {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 8px;
  }

  .dn .article .leadtext {
    margin-bottom: 5px;
  }

  .dn .article .bylines_and_timestamp {
    font-size: 16px;
    line-height: 21px;
    padding: 13px 0 0 0;
  }

  .dn .article .bylines_and_timestamp img {
    display: none;
  }

  .dn .article .bylines_and_timestamp .timestamp {
    margin-bottom: 7px;
  }

  .dn .article .bylines_and_timestamp .timestamp span {
    display: block;
  }

  .dn .article .bylines_and_timestamp.multiple .timestamp span {
    padding-right: 0;
  }

  .dn .article .page_tools {
    padding: 11px 0;
    margin-bottom: 5px;
  }

  .dn .article .body_text p {
    margin-bottom: 18px;
  }

  .dn .article .body_text .quote,
  .dn .article .body_text s,
  .dn .article .body_text strike {
    font-size: 22px;
    line-height: 28px;
    padding-left: 35px;
    text-indent: -35px;
    padding-bottom: 1px;
    margin-bottom: 23px;
  }

  .dn .article .body_text s:before,
  .dn .article .body_text strike:before,
  .dn .article .body_text .quote:before {
    font-size: 65px;
    top: 30px;
    padding-right: 9px;
  }

  .dn .article .body_text s i,
  .dn .article .body_text strike em,
  .dn .article .body_text .quote_person {
    display: none;
  }

  .dn .article .body_text figure {
    margin-bottom: 15px;
    margin-right: 0;
    width: 100%;
  }

  .dn .article .body_text .grey_box,
  .dn .article_right_column .grey_box,
  .dn .article .body_text .grey_box.factbox_wide {
    margin-right: 0;
    position: relative;
    margin-left: -11px;
    width: 99.5%;
    padding: 12px;
  }

  .dn .article .body_text .grey_box.factbox_wide,
  .dn .article .body_text .grey_box.factbox_wide ul,
  .dn .article .body_text .grey_box.factbox_wide p {
    font-size: 16px;
    line-height: 23px;
  }

  .dn .article .body_text .stories_list li {
    padding-top: 1px;
    margin-bottom: 12px;
  }

  .dn .article .stories_list time {
    font-size: 18px;
    margin-bottom: 1px;
  }

  .dn .article .stories_list a {
    font-size: 25px;
    line-height: 28px;
  }

  .dn .article .body_text .stories_list li:nth-of-type(1n + 2) {
    display: none;
  }

  .dn .article .body_text .stories_list .show_all_stories li:nth-of-type(1n + 2) {
    display: list-item;
  }

  .dn .article .body_text .stories_list .stories_list_toggle {
    display: block;
    color: #0078c8;
    border-top: 1px dotted #333333;
    padding-top: 3px;
  }

  .dn .article_comments {
    margin-left: 11px;
    margin-right: 11px;
  }

  .dn .promobox .slideshow .carousel-btn,
  .dn .stories .slideshow .carousel-btn,
  .dn .article .slideshow .carousel-btn,
  .drfront .dn.galleryWrapper .slideshow .carousel-btn,
  .dn .promobox .slideshow .carousel-btn.right,
  .dn .stories .slideshow .carousel-btn.right,
  .dn .article .slideshow .carousel-btn.right,
  .drfront .dn.galleryWrapper .slideshow .carousel-btn.right {
    top: 39%;
  }

  .dn .article .body_text .dnplay {
    width: 100%;
  }

  .dn .article .body_text a[rel*="lightbox"] .zoom_icon {
    display: none;
  }

  .dn .article .body_text .grey_box.factbox_regular .factbox_body {
    clear: left;
    height: 48px;
    overflow: hidden;
  }

  .dn .article .body_text .grey_box.factbox_regular .factbox_body_toggle {
    display: block;
    color: #0078c8;
  }

}



/* Feature styles */

.dn .feature .article.left_column {
  width: 100%;
  margin-right: 0;
  float: none;
}

.dn .feature .article_right_column {
  display: none;
}

.dn .feature .article figure {
  position: relative;
  margin-bottom: 35px;
}

.dn .feature .article figure figcaption {
  margin-top: 0;
  padding: 6px 11px 13px 11px;
  color: #000000;
  background-color: #f7f7f7;
  font-family: "Fedra Serif A Demi Italic", Georgia, Times, serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 24px;
}

.dn .feature .article .section_tag,
.dn .feature .article .topic_tag {
  font-size: 22px;
  line-height: 24px;
}

.dn .feature .article h1.title {
  font-family: "Fedra Serif Display Regular", Georgia, Times, serif;
  font-size: 82px;
  font-weight: normal;
  line-height: 82px;
  text-transform: uppercase;
  margin-top: 5px;
}

.dn .feature .article .leadtext {
  font-family: "Fedra Sans Display 1 Thin", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 27px;
  line-height: 37px;
  color: #000000;
  margin-bottom: 43px;
  width: 100%;
}

.dn .feature .article .bylines_and_timestamp {
  border: none;
  font-family: "Fedra Sans Demi", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #666666;
  padding: 0;
  margin-bottom: 47px;
}

.dn .feature .article .bylines_and_timestamp:before {
  content: "Tekst: ";
}

.dn .feature .article .bylines_and_timestamp:before,
.dn .feature .article .bylines_and_timestamp .author {
  display: inline;
  float: none;
  width: auto;
  margin-right: 0;
  font-family: "Fedra Serif A Demi", Georgia, Times, serif;
  font-weight: normal;
  color: #000000;
}

.dn .feature .article .bylines_and_timestamp img {
  display: none;
}

.dn .feature .article .bylines_and_timestamp a {
  display: inline;
  color: #000000;
}

.dn .feature .article .bylines_and_timestamp .timestamp {
  color: #666666;
  padding-top: 0;
}

.dn .feature .article .page_tools {
  border: none;
  padding: 0;
  margin-bottom: 49px;
}

.dn .feature .article .page_tools li a {
  color: #666666;
}

.dn .feature .article .body_text h1,
.dn .feature .article .body_text h2,
.dn .feature .article .body_text h3,
.dn .feature .article .body_text h4,
.dn .feature .article .body_text h5,
.dn .feature .article .body_text h6 {
  font-family: "Fedra Serif Display Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
}

.dn .feature .article .body_text h4 {
  font-size: 22px;
  line-height: 24px;
}

.dn .feature .article .body_text figure figcaption {
  position: absolute;
  bottom: 0;
  right: 0;
}

.dn .feature .article .body_text p {
  width: 100%;
  max-width: 752px;
}

.dn .feature .article .body_text s,
.dn .feature .article .body_text strike,
.dn .feature .article .body_text .quote {
  border-style: solid;
  border-color: #cccccc;
  color: #a00000;
  font-family: "Fedra Serif A Demi Italic", Georgia, Times, serif;
  padding-left: 46px;
  text-indent: -44px;
  padding-top: 10px;
  padding-bottom: 17px;
}

.dn .feature .article .body_text s,
.dn .feature .article .body_text strike {
  border-width: 1px 0;
}

.dn .feature .article .body_text s:before,
.dn .feature .article .body_text strike:before,
.dn .feature .article .body_text .quote:before {
  color: #666666;
  font-family: "Fedra Serif Display Regular", Georgia, Times, serif;
  top: 61px;
}

.dn .feature .article .body_text s i,
.dn .feature .article .body_text strike em,
.dn .feature .article .body_text .quote_person {
  font-family: "Fedra Serif A Demi", Georgia, Times, serif;
  color: #000000;
  text-transform: uppercase;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #cccccc;
  padding-left: 46px;
  padding-bottom: 21px;
  margin-top: -12px;
}

.dn .feature .article .body_text strike em,
.dn .feature .article .body_text s i {
  padding-top: 21px;
  padding-bottom: 0;
  border: none;
}

.dn .feature .article .body_text .grey_box {
  background-color: transparent;
  padding: 0;
  font-family: "Fedra Sans Demi", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 26px;
}

.dn .feature .article .body_text .grey_box ul {
  font-family: "Fedra Sans Demi", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 17px;
}

.dn .feature .article .body_text .grey_box li {
  margin-bottom: 26px;
}

.dn .feature .article .body_text .grey_box strong {
  text-transform: uppercase;
  font-family: "Fedra Serif A Book", Georgia, Times, serif;
  font-size: 13px;
  line-height: 26px;
}

.dn .feature .article .body_text .grey_box .grey_box_header {
  color: #a00000;
  font-family: "Fedra Serif A Book", Georgia, Times, serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.dn .feature .article .body_text .grey_box .grey_box_header.dottedborder {
  border-top: 1px solid #cccccc;
  border-bottom: none;
  padding: 22px 0 0 0;
  width: 100%;
}

.dn .feature .article .body_text figure {
  margin-right: 0;
  clear: right;
}

.dn .feature .article .body_text figcaption {
  padding: 0;
  background-color: transparent;
}

.dn .feature .article .body_text .left_aligned {
  width: 100%;
}

.dn .feature .article .body_text .left_aligned a {
  max-width: 677px;
}

.dn .feature .article .body_text .left_aligned img {
  max-width: 677px;
}

.dn .feature .article .body_text .left_aligned figcaption {
  float: right;
  width: 340px;
}

.dn .feature .article .body_text .center_aligned {
  width: 100%;
  max-width: 1192px;
  margin-bottom: 23px;
}

.dn .feature .article .body_text .center_aligned figcaption {
  float: right;
  top: 103%;
  width: 340px;
}

.dn .feature .article .body_text .right_aligned {
  width: 340px;
}

.dn .feature .article .body_text .right_aligned img {
  margin-bottom: 24px;
}

.dn .feature .article .body_text .right_aligned figcaption {
  position: static;
}

.dn .feature .article .body_text table {
  clear: left;
  width: 100%;
  max-width: 752px;
}

.dn .feature .article .body_text .factbox_regular {
  float: right;
  margin-left: 20px;
  margin-right: 0;
  width: 340px;
}

.dn .feature .article .body_text .factbox_regular ul {
  line-height: 24px;
}

.dn .feature .article .body_text .factbox_regular .grey_box_header.dottedborder {
  border: none;
  padding-top: 0;
}

.dn .feature .article .body_text .factbox_regular figcaption {
  position: static;
}

.dn .feature .article .body_text .factbox_regular  figure{
  float: none;
}

.dn .feature .article .body_text .factbox_wide {
  width: 100%;
  max-width: 100%;
  margin-bottom: 45px;
}

.dn .feature .article .body_text .factbox_wide .grey_box_header {
  max-width: 752px;
  margin-bottom: 20px;
}

.dn .feature .article .body_text .factbox_wide figure {
  width: 100%;
  margin-bottom: 25px;
}

.dn .feature .article .body_text .factbox_wide figure img {
  max-width: 752px;
}

.dn .feature .article .body_text .factbox_wide figcaption {
  width: 340px;
  float: right;
}

.dn .feature .article .body_text .factbox_wide ul {
  clear: left;
}

.dn .feature .stories .article .slideshow,
.dn .feature .stories .article .slideshow .element,
.dn .feature .article .slideshow,
.dn .feature .article .slideshow .element {
  max-width: 1192px;
}

.dn .feature .stories .body_text .slideshow,
.dn .feature .article .body_text .slideshow {
  max-width: 752px;
  width: 100%;
}

.dn .feature .article .slideshow .caption,
.dn .feature .lb-data .lb-caption {
  font-family: "Fedra Serif A Demi Italic", Georgia, Times, serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 24px;
}

@media only screen and (max-width: 1134px) {

  .dn .feature .article .body_text .left_aligned img,
  .dn .feature .article .body_text .center_aligned img,
  .dn .feature .article .body_text .factbox_wide figure img {
    margin-bottom: 3px;
  }

  .dn .feature .article .body_text .left_aligned figcaption,
  .dn .feature .article .body_text .center_aligned figcaption,
  .dn .feature .article .body_text .factbox_wide figcaption {
    position: static;
    float: none;
    width: 100%;
    max-width: 752px;
    display: block;
  }

  .dn .feature .article .body_text .left_aligned figcaption {
    max-width: 677px;
  }
}



/* Feature tablet styles*/

@media only screen and (max-width: 768px) {

  .dn .feature .wrap {
    padding: 0;
  }

  .dn .feature .article_top {
    margin: 0 2.86%;
  }

  .dn .feature .article figure {
    margin-bottom: 17px;
  }

  .dn .feature .article h1.title {
    font-size: 65px;
    line-height: 65px;
    margin-bottom: 7px;
  }

  .dn .feature figure:first-of-type figcaption {
    padding: 6px 22px 13px 22px;
  }

  .dn .feature .article .body_text p,
  .dn .feature .feature .article .body_text table,
  .dn .feature .article .body_text h1,
  .dn .feature .article .body_text h2,
  .dn .feature .article .body_text h3,
  .dn .feature .article .body_text h4,
  .dn .feature .article .body_text h5,
  .dn .feature .article .body_text h6 {
    margin-left: 2.86%;
    margin-right: 2.86%;
    width: 94.27%;
  }

  .dn .feature .article .body_text .grey_box {
    margin-left: 2.86%;
  }

  .dn .feature .article .body_text .grey_box .grey_box_header,
  .dn .feature .article .body_text .grey_box p {
    margin-left: 0;
    margin-right: 0;
  }

  .dn .feature .article .body_text .left_aligned {
    display: block;
    margin-left: 2.86%;
    margin-right: 2.86%;
    width: 94.27%;
  }

  .dn .feature .article .body_text .left_aligned a {
    max-width: 768px;
  }

  .dn .feature .article .body_text .left_aligned img {
    max-width: 768px;
  }

  .dn .feature .article .body_text .center_aligned figcaption {
    width: 94.27%;
    padding: 0 2.86%;
  }

  .dn .feature .article .body_text .right_aligned {
    float: left;
    margin-right: 22px;
  }

  .dn .feature .article .body_text .center_aligned img,
  .dn .feature .article .body_text .right_aligned img {
    margin-bottom: 5px;
  }

  .dn .feature .article .body_text table {
    max-width: 724px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .dn .feature .article .body_text .factbox_regular {
    float: left;
    margin: 0 20px 20px 20px;
  }

  .dn .feature .article .body_text .factbox_regular figure:first-of-type figcaption {
    margin-right: 0;
    width: auto;
  }

  .dn .feature .article .body_text .factbox_wide {
    margin-left: 2.86%;
    margin-right: 2.86%;
    width: 94.28%;
  }

  .dn .feature .article .body_text .factbox_wide .grey_box_header,
  .dn .feature .article .body_text .factbox_wide figcaption {
    max-width: 100%;
    margin-right: 0;
  }

  .dn .feature .stories .body_text .slideshow,
  .dn .feature .article .body_text .slideshow {
    margin-left: 2.86%;
    margin-right: 2.86%;
    width: 94.27%;
  }

}



/* Feature mobile styles*/

@media only screen and (max-width: 480px) {

  .dn .feature .article figure figcaption {
    padding: 5px 3.43% 14px 3.43%;
    font-size: 16px;
    line-height: 22px;
  }

  .dn .feature .article h1.title {
    font-size: 30px;
    line-height: 30px;
    text-transform: none;
  }

  .dn .feature .article .leadtext {
    font-size: 22px;
    line-height: 32px;
  }

  .dn .feature .article .bylines_and_timestamp {
    font-size: 14px;
    line-height: 19px;
  }

  .dn .feature .article .body_text p,
  .dn .feature .article .body_text table,
  .dn .feature .article .body_text .grey_box {
    max-width: 447px;
    margin-left: 3.43%;
    margin-right: 3.43%;
    width: 93.14%;
  }

  .dn .feature .article .body_text s,
  .dn .feature .article .body_text strike,
  .dn .feature .article .body_text .quote {
    text-indent: 0;
    padding: 18px 0 19px 0;
  }

  .dn .feature .article .body_text s:before,
  .dn .feature .article .body_text strike:before,
  .dn .feature .article .body_text .quote:before {
    content: "“\A";
    top: 45px;
    white-space: pre;
    font-size: 108px;
  }

  .dn .feature .article .body_text s i,
  .dn .feature .article .body_text strike em,
  .dn .feature .article .body_text .quote_person {
    display: block;
    font-size: 16px;
    line-height: 22px;
    padding-left: 0;
    margin-top: -24px;
    padding-bottom: 20px;
  }

  .dn .feature .article .body_text .grey_box .grey_box_header {
    padding-top: 14px;
    margin-bottom: 2px;
  }

  .dn .feature .article .body_text .left_aligned {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }

  .dn .feature .article .body_text .left_aligned img,
  .dn .feature .article .body_text .right_aligned {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 5px;
  }

  .dn .feature .article .body_text .left_aligned figcaption,
  .dn .feature .article .body_text .center_aligned figcaption,
  .dn .feature .article .body_text .right_aligned figcaption {
    float: none;
    padding: 0;
    margin-left: 3.43%;
    margin-right: 3.43%;
    width: 93.14%;
  }

  .dn .feature .article .body_text .factbox_wide .grey_box_header.dottedborder {
    padding-top: 13px;
    margin-bottom: 11px;
  }

  .dn .feature .article .body_text .factbox_wide figure img {
    margin-bottom: 6px;
  }

}



/* Everybody: PLEASE USE -->->> 2 <<-<-- SPACES FOR IDENTATION INSTEAD OF TABS WHEN EDITING CSS FILES !!! */

